Page MenuHomePhabricator

EPIC: Deploy Wikidata Query 0.1 Release in labs as official service
Closed, ResolvedPublic

Description

This task tracks ongoing to release an initial version of the Wikidata Query Service.

Outstanding work:

  • Schedule meeting with Readership Team to check-in with them on what they need from the service
  • Define acceptance criteria for first release

Related Objects

Event Timeline

Manybubbles raised the priority of this task from to Medium.
Manybubbles updated the task description. (Show Details)
Manybubbles added a project: Discovery.
Manybubbles moved this task to Needs triage on the Discovery board.
Manybubbles added a subscriber: Manybubbles.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2015, 5:16 PM
Deskana changed the task status from Open to Stalled.Apr 24 2015, 10:40 PM
Deskana updated the task description. (Show Details)
Deskana added subscribers: Smalyshev, ksmith, Deskana.

Marking as stalled since the criteria for this release are currently unclear.

I've scheduled a meeting at 12:30pm on Thursday 30th April for the Search and Readership Teams to get together to define the acceptance criteria for what WikiGrok expects the Wikidata Query Service to be able to do. Ping me if you want to be added to the invite.

ksmith renamed this task from Wikidata Query 0.0.1 Release to Deploy Wikidata Query 0.0.1 Release in labs.May 4 2015, 5:36 PM
ksmith changed the task status from Stalled to Open.
-jem- added a subscriber: -jem-.May 17 2015, 10:35 PM
JanZerebecki moved this task from incoming to monitoring on the Wikidata board.May 18 2015, 2:24 PM
Smalyshev renamed this task from Deploy Wikidata Query 0.0.1 Release in labs to Deploy Wikidata Query 0.1 Release in labs as official service.Jun 3 2015, 6:04 PM
Deskana renamed this task from Deploy Wikidata Query 0.1 Release in labs as official service to EPIC: Deploy Wikidata Query 0.1 Release in labs as official service.Jun 9 2015, 5:44 PM
Deskana added a project: Epic.
Deskana closed this task as Resolved.Aug 6 2015, 5:19 PM
Deskana claimed this task.

Well, all the blocking tasks were closed, so it stands to reason that this is done. :-)